CHIP_TARGET_ARCH := armv6m

CHIP_DEFS += CHIP_CORETYPE_CM0P ARM_MATH_CM0PLUS

CHIP_CORE_FLAGS = -mcpu=cortex-m0plus -mthumb

CHIP_CFLAGS  += $(CHIP_CORE_FLAGS)
CHIP_ASFLAGS += $(CHIP_CORE_FLAGS)
CHIP_LDFLAGS += $(CHIP_CORE_FLAGS)

